--- title: "Delete a Connection Limiting Policy" slug: "delete-a-connection-limiting-policy-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:56:58Z published: 2026-11-19T12:56:58Z canonical: "docs.trellix.com/delete-a-connection-limiting-policy-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete a Connection Limiting Policy This URL deletes a connection limiting policy. ### Resource URL DELETE /connectionlimitingpolicy/ ### Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `policy_id` | Policy id | Number | Yes | ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `status` | Set to 1 if the operation was successful, -1 otherwise | Number | ### Example **Request** DELETE [https:///sdkapi/connectionlimitingpolicy/104](https://<NSM_IP>/sdkapi/connectionlimitingpolicy/104) **Response** ``` { "status": 1 } ``` ### Error Information Following error code is returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 400 | 1901 | Invalid connection limiting policy id/connection limiting policy not visible in this domain |